Skip to main content
POST
/
face
/
detect-live
Detect Live
curl --request POST \
  --url https://api.acedata.cloud/face/detect-live \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "image_url": "https://cdn.acedata.cloud/4hfydw.jpg"
}
'
import requests

url = "https://api.acedata.cloud/face/detect-live"

payload = { "image_url": "https://cdn.acedata.cloud/4hfydw.jpg" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({image_url: 'https://cdn.acedata.cloud/4hfydw.jpg'})
};

fetch('https://api.acedata.cloud/face/detect-live', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
  "score": 6,
  "face_model_version": "3.0"
}
{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}

Authorizations

Authorization
string
header
required

Headers

accept
enum<string>

Face Detect Live Param Accept

Available options:
application/json,
application/x-ndjson

Body

application/json
image_url
string
required

Face Detect Live Image Url

face_model_version
number

Face Detect Live Face Model Version

Response

Face Detect Live Response 200

score
string

Face Detect Live Response 200 Score

face_model_version
string

Face Detect Live Response 200 Face Model Version